{
  "row_id": 49,
  "query": "TRENDS Clothing Shop Kichha",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39a07be6ad46f8d5:0x28879b04bbf0942",
      "address": "opp. Bus Stand, Uttaranchal Colony, Kichha, Uttarakhand 263148",
      "rating": 4.9,
      "reviews_count": 301,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bareilly-road-kichha",
      "phone": "08077690336",
      "thumbnail": null,
      "latitude": 28.911474799999997,
      "longitude": 79.5158131,
      "link": "https://www.google.com/maps/place/TRENDS/@28.9113929,79.5157807,12z/data=!4m6!3m5!1s0x39a07be6ad46f8d5:0x28879b04bbf0942!8m2!3d28.9114748!4d79.5158131!16s%2Fg%2F11h_f6rld5?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}